Subject: Re: bug#37143: Emacs FAQ: Change "WAIS, WWW" format to "HTML, PDF"

From: Stefan Kangas <[email-masked]>
Date: Thu, 22 Aug 2019 16:19:08 +0200

Eli Zaretskii <[email-masked]> writes:

> > From: Stefan Kangas <[email-masked]>
> > Date: Thu, 22 Aug 2019 15:18:17 +0200
> >
> > >     This list of frequently asked questions about GNU Emacs with
> > >     answers (“FAQ”) may be translated into other languages, transformed
> > >     into other formats (e.g., Texinfo, Info, WWW, WAIS), and updated
> > >     with new information.
> >
> > What is the WAIS format, and is it still relevant?  Duckduckgo didn't
> > help me here.  Also, what is the WWW format?  Could we change "WWW,
> > WAIS" to "HTML, PDF" instead?
>
> Don't forget the Info format.

I thought info was just compiled texinfo, but again my age might make
me prone to not know some of these old technologies.  Should that be
removed too?  I'd be happy to remove that in my patch, if that's
indeed what you mean.

Thanks,
Stefan Kangas